.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.nav-link, .nav-link-2, .nav-link-3 {
  font-family: Inter, sans-serif;
}

.navbar {
  background-color: #fff;
}

.hero {
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: block;
}

.flex-container {
  flex-direction: row;
  flex: 1;
  align-items: center;
  display: flex;
}

.hero-image-mask {
  width: 100%;
  margin-left: 40px;
}

.hero-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
  flex: 0 .5 auto;
}

.heading {
  color: #242a30;
  font-family: Inter, sans-serif;
  font-weight: 600;
}

.paragraph {
  color: #72777c;
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.button {
  font-size: 16px;
}

.button-2 {
  color: #fff;
  background-color: #242a30;
  border-radius: 6px;
  margin-top: 20px;
  padding: 12px 20px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.image {
  width: 80px;
}

.container {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  display: flex;
}

.brand {
  flex: 1;
}

.nav-menu {
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  display: flex;
}

.heading-2 {
  color: #242a30;
  font-family: Inter, sans-serif;
  font-size: 22px;
  font-weight: 500;
}

.container-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.text-block {
  color: #72777c;
  font-size: 16px;
  line-height: 24px;
}

.heading-3 {
  margin-bottom: 20px;
  font-family: Inter, sans-serif;
  font-size: 22px;
  font-weight: 500;
}

.div-block {
  height: 180px;
  color: #e7e7e7;
  border: 1px solid #eee;
  border-radius: 6px;
  flex-direction: column-reverse;
  justify-content: flex-end;
  align-items: center;
  padding: 40px;
  display: flex;
}

.image-2 {
  height: 50px;
  flex: none;
  align-self: auto;
}

.text-block-2 {
  color: #72777c;
  text-align: center;
  margin-top: 20px;
  font-family: Inter, sans-serif;
  font-size: 14px;
}

.container-3 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.grid {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template: "Area Area-2 Area-3"
                 "Area-4 Area-5 Area-6"
                 "Area-7 Area-8 Area-9"
                 "Area-10 Area-11 Area-12"
                 "Area-13 Area-14 Area-15"
                 "Area-16 Area-17 Area-18"
                 "Area-19 Area-20 Area-21"
                 "Area-22 Area-23 Area-24"
                 / 1fr 1fr 1fr;
}

.grid.portfolio {
  grid-template-rows: auto auto auto auto;
  grid-auto-rows: 0;
}

.section {
  margin-top: 60px;
  padding-top: 60px;
  padding-bottom: 60px;
}

.text-block-3 {
  font-family: Inter, sans-serif;
  font-size: 16px;
}

.text-block-4 {
  color: #72777c;
  padding-top: 30px;
  padding-bottom: 30px;
}

.container-4 {
  border: 1px #000;
  border-top: 1px solid #dbe6f1;
  padding-top: 60px;
}

@media screen and (max-width: 767px) {
  .hero {
    padding: 40px 20px;
  }

  .flex-container {
    flex-direction: column;
  }

  .hero-image-mask {
    order: -1;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    padding-left: 0;
    padding-right: 0;
  }

  .brand {
    padding-left: 0;
  }

  .div-block {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .grid, .grid.portfolio {
    flex-direction: column;
    display: flex;
  }

  .column {
    padding-left: 0;
    padding-right: 0;
  }

  .body {
    padding-left: 15px;
    padding-right: 15px;
  }
}


